.header {
  --header-logo-width: 115px;
  --header-logo-height: 116px;
  --header-name-width: 262px;
  --header-name-height: 85px;
}

@media (min-width: 1100px) {
  .header .logo {
    width: 122px;
    height: 118px;
    margin: -2px 0 0 -1px;
  }

  .header-name {
    margin: -1px 0 0 30px;
    color: #fff !important;
    width: 409px;
    height: 85px;
  }
  .header .inside .header-left {
    margin-bottom: 9px;
  }
}

.header {
  background: #00479a;
}

#marquee-new .toolTipWrapper .toolTipArrow {
  border-color: transparent transparent #29b1d8 transparent;
}

#marquee-new .toolTipWrapper .marqueeStaticView {
  background: #29b1d8 !important;
}

.marquee-new .marqueeMessage {
  color: #000 !important;
font-size: 18px;
}

#marquee-new .marqueeStaticView .marqueeButtons button[aria-pressed="true"],
#marquee-new .marqueeStaticView .marqueeButtons button:hover,
#marquee-new .marqueeStaticView .marqueeButtons button:focus {
  background: #00479a;
color: #fff !important;
}

#popup-close {
  background: #7d0308;
}

#header_social_inner ul li a::before {
  background: #96080e;
}

.schools-list .dropdown-menu {
  background: #7d0308;
}

.schools-list .dropdown-menu li a {
  color: #fff;
}

.schools-list .dropdown-menu li a:hover,
.schools-list .dropdown-menu li a:focus {
  background: #000;
  color: #fff;
}

#school_home::before {
  background: #000;
}

/* sidelinks */
#enroll_link {
  background: #00479a !important;
  color: #fff;
}

#enroll_link::before {
  background: #fff !important;
}

#enroll_link:hover::before,
#enroll_link:focus::before {
  background: #fff !important;
  left: auto !important;
}

#enroll_link:hover,
#enroll_link:focus {
  color: #000 !important;
}

#sidelinks a::before {
  background: #29b1d8;
}

#sidelinks a:hover,
#sidelinks a:focus {
  color: #000 !important;
  background: #83dcfe !important;
}

#sidelinks a:hover::before,
#sidelinks a:hover:focus {
  background: #fff;
}


.video .en-widescreen-video .en-video-controls {
    position: absolute;
    z-index: 990;
    bottom: 350px;
    right: 20px; display: flex;
}

.video .en-widescreen-video .en-video-controls .play-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 12px 12px 10px;
    font-size: 23px;
    line-height: 1;
    border-radius: 0.25rem;
    transition: color 0.15s 
ease-in-out, background-color 0.15s 
ease-in-out, border-color 0.15s 
ease-in-out, box-shadow 0.15s 
ease-in-out;
    cursor: pointer;
    margin-left: 6px;
    border: 0;
    font-size: 2.3rem;
}

.fa-pause-circle:before {
    content: "\f28b";
    font-weight: 900;
-webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    text-rendering: auto;
}


#video-controls .video-control-button, .en-video-controls .play-btn, .en-video-controls .play-btn-1 {
  color: #fff;
  background-color: #29B1D8;
}

#video-controls .video-control-button:hover,
#video-controls .video-control-button:active,
#video-controls .video-control-button:focus, 
.en-video-controls .play-btn:hover,
.en-video-controls .play-btn:active,
.en-video-controls .play-btn:focus,
.en-video-controls .play-btn-1:hover,
.en-video-controls .play-btn-1:active,
.en-video-controls .play-btn-1:focus {
  background-color: #000;
  color: #fff !important;
}



.header_social.design-version-1 .header_social_inner ul li a::before {
  background: #7d0308 !important;
}

/* first  row */

#first-row.right-bg {
  background-position-y: top;
}

#enroll_btn a {
  background: #29b1d8;
  color: #000;
  padding: 14.5px 39px 13.5px;
}
#enroll_btn a:hover,
#enroll_btn a:focus {
  color: #fff;
}
.enroll_btn {
  margin: 27.5px 0;
}
#first-row-inner {
  padding: 78.5px 0 43px;
}
/* second row */
.events.design-version-1 #hp-events .v3 .dayInfoWrap {
  background: #00479a;
}

.events.design-version-1 #hp-events .v3 span.day,
.events.design-version-1 #hp-events .v3 span.month {
  color: #fff;
}

.events.design-version-1 #hp-events .hpeventlinks div a::before {
  background: #29b1d8;
}

.events.design-version-1 #hp-events .hpeventlinks div a::after {
  border-top: 6px solid #29b1d8;
}

.events.design-version-1 #hp-events .hpeventlinks div a:hover,
.events.design-version-1 #hp-events .hpeventlinks div a:focus {
  color: #249abc !important;
}

.HPVideo p a::before {
  background: #29b1d8;
}

.events.design-version-1 #hp-events ul li.event div a:hover,
.events.design-version-1 #hp-events ul li.event div a :focus {
  color: #249abc;
}

#pageNav ul li b,
#pageNav ul li a:hover,
#pageNav ul li strong,
#pageNav ul li a:focus {
  background: #000;
}

#pageNav ul li b::before,
#pageNav ul li a:hover::before,
#pageNav ul li strong::before,
#pageNav ul li a:focus::before {
  background: #8e080e;
}

.en-pageNav-combo-innertext {
  background: #e7eaea !important;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: #221e20 !important;
}
.en-pageNav-combo-icon {
  background: #e7eaea;
}
.en-pageNav-combo-icon::after {
  border-top: 8px solid #221e20;
}

#wrapper .content .inside a:hover,
#wrapper .content .inside a:focus {
  color: #00479a;
}

.dark {
  background-color: #00479a !important;
}

.design-version-1.third-row {
  background: #00479a !important;
}
#secondnews-row-inner {
  padding: 0px 0 17px;
}

@media (max-width: 768px) {
  nav.en-nav-menu-wrapper {
    --en-mobile-nav-background: #7d0308;
    --en-mobile-nav-font-color: #fff;
    --en-mobile-nav-width: 80%;
    --en-mobile-nav-border-bottom: 1px solid #e7e7e7;
    --en-mobile-nav-border-top: 1px solid #e7e7e7;

    --en-mobile-nav-icon-color: #fff;
  }

  header {
    --en-mobile-nav-hamburger-btn-color: #fff;
    --en-mobile-nav-hamburger-btn-bg-color: #000;

    --en-mobile-nav-hover-btn-color: #fff;
    --en-mobile-nav-hover-btn-bg-color: #7d0308;
  }
}

/* footer */

footer {
  --footer-logo-width: 200px;
  --footer-logo-height: 201px;
  --footer-name-width: 262px;
  --footer-name-height: 84px;
}

#footer .logo {
  aspect-ratio: 200/201;
}

#footer .name {
  aspect-ratio: 262/84;
}

@media (max-width: 700px) {
  .footer_top .logo {
    width: calc(var(--footer-logo-width) * 0.7);
  }

  .footer_top .name {
    width: calc(var(--footer-logo-width) * 0.8);
  }
}

#news .layout-3 .news-thumb {
  background: #000;
}
#news-lnk a::before {
  background: #29b1d8;
  left: 0.5px;
  top: 0px;
}
#news .layout-3 .news-thumb::after {
  background: url("/pics/news_overlay.png") repeat-x bottom center;
}
#news-lnk a:hover,
#news-lnk a:focus {
  color: #249abc !important;
}
#news-lnk a::after {
  border-top: 6px solid #249abc;
}

.tabs a.en-hp-translate-button.button span {
  display: none;
}
.tabs a.en-hp-translate-button.button {
  width: auto;
  margin: 7px 12px 0 0;
}

.marquee-new {
  margin: 8px 0 0 0;
  max-width: 780px;
}

#wrapper-index #slideshow img,
#wrapper-index #slideshow .nivoSlider,
#wrapper-index #slideshow .nivo-slice {
  max-height: 55vw !important;
  display: block;
  min-width: 100%;
  width: unset !important;
  position: relative;
  margin-left: 0 !important;
  aspect-ratio: unset;
  height: 650px !important;
}

#footer #slideshow img,
#footer #slideshow .nivoSlider,
#footer #slideshow .nivo-slice {
  max-height: 48vw !important;
  height: 500px !important;
}

#wrapper-index {
  overflow: hidden;
}
#first-row {
  background-image: url(/pics/enroll_bg2.jpg);
  background-position: center top !important;
}

#rows-wrapper {
  z-index: 2;
}

#secondnews-row::after {
  content: none;
}
#video-right {
  margin-top: 3px;
}
.HPVideo p a {
  letter-spacing: 0;
  padding: 29px 10px 29px 7px;
}
#hp-events .hpeventlinks {
  position: relative;
  top: -4px;
}
#news h2 {
  margin: 0 0 21px 0;
}
#news-head {
  letter-spacing: -0.3px;
}
.stay_connected {
  margin-left: 30px;
}
#fourth-row-inner h2 {
  margin: 0 0 45px;
}
#footer {
  z-index: 3;
}
#footer .cognia {
  aspect-ratio: unset;
  width: 110px;
  height: 110px;
  background: url(/pics/cognia.png) no-repeat;
  max-width: 110px;
  top: 10px;
  left: -2px;
}
#footer .design-version-1 .district_logo {
  aspect-ratio: unset;
  width: 300px;
  height: 36px;
  margin: -5px 2px 0 0;
  position: relative;
  top: -5.5px;
}
#fortifyfl {
  float: right;
  background: url(/pics/fortifyfl.jpg) no-repeat;
  max-width: 206px;
}
#news .homepage-news .news-wrap {
  min-height: 120px !important;
  padding: 22px 30px 23px 30px;
  background: #e7eaea;
}
#news-lnk {
  top: 3px;
  right: -1px;
}
#news .homepage-news .news-title a {
  font-size: 1.7rem;
  letter-spacing: 0;
}
#news .news-title {
  top: -66.5px;
}
#news .homepage-news .news-text {
  font-weight: 400;
  line-height: 2.3rem;
}
.en-tiles-container div.en-tile-group p {
  background-image: none;
  line-height: 2.2rem;
  padding: 30px 22px;
}
.footer_bottom {
  background: #000;
}
#pageNav ul li b,
#pageNav ul li a:hover,
#pageNav ul li strong,
#pageNav ul li a:focus {
  background: #00479a;
}
#pageNav ul li b::before,
#pageNav ul li a:hover::before,
#pageNav ul li strong::before,
#pageNav ul li a:focus::before {
  background: #29b1d8;
}
#pageNav {
  background: #29b1d8;
}
#news .homepage-news .bx-wrapper .bx-controls-direction a {
  border-radius: 50px;
  background-color: #01489a !important;
  color: #fff !important;
}
#news .homepage-news .bx-wrapper .bx-next:focus,
#news .homepage-news .bx-wrapper .bx-prev:focus {
  border-radius: 0;
}

@media (min-width: 1200px) {
  #second-row-inner {
    padding: 67px 0 73px;
  }
}

@media (min-width: 1100px) {
  #first-row-inner p {
    font-size: 2.1rem;
    line-height: 2.7rem;
    max-width: 990px;
    margin: -3.5px auto 0;
    left: -2px;
    position: relative;
  }
  .stay_connected .social_media .social_media_icon {
    margin: 0 23.5px 0 15.5px;
  }
  #footer .logo {
    aspect-ratio: unset;
    width: 214px;
    height: 222px;
    max-width: 214px;
  }
  .footer_top .logo-wrapper {
    margin: -1px 0 0 -1px;
  }
  #footer .name {
    aspect-ratio: unset;
    width: 408px;
    max-width: 408px;
    height: 86px;
  }
  .footer_top .name-wrapper {
    margin: 29px 0 0 6.5px;
  }
  .footer_top .address-inner-wrapper {
    margin: -15px 0 0 5px;
  }
  .footer_top.design-version-1 .inside {
    padding: 30px 0 29px;
  }
}

@media (min-width: 900px) {
  .footer_top.design-version-1 .inside .address-wrapper .address-right {
    margin-left: 50px;
  }
}

@media (max-width: 500px) {
  .news_slider {
    max-width: 300px;
    margin: 0 auto;
  }
}

@media (max-width: 1285px) {
  #secondnews-row-inner {
    padding: 0px 0 80px;
  }
  #news .homepage-news .bx-wrapper .bx-controls-direction a {
    bottom: -90px !important;
  }
  #news .homepage-news .bx-wrapper .bx-next {
    right: 0;
  }
  #news .homepage-news .bx-wrapper .bx-left {
    left: 0;
  }
  #news-lnk a {
    float: none;
  }
  #news h2 {
    text-align: center;
  }
  #news-lnk {
    top: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -33px;
    text-align: center;
  }
  #news .homepage-news .bx-wrapper .bx-next:focus {
    right: -4px !important;
    top: unset;
    bottom: -94px !important;
  }
  #news .homepage-news .bx-wrapper .bx-prev:focus {
    left: -3px !important;
    top: unset;
    bottom: -94px !important;
  }
  #news .homepage-news .bx-wrapper .bx-prev {
    left: 0;
  }
}

@media (max-width: 1120px) {
  .news_slider .bx-wrapper {
    max-width: 750px !important;
    margin: 0 auto;
  }
  #news .homepage-news li {
    width: 350px !important;
  }
}

@media (max-width: 790px) {
  .news_slider .bx-wrapper {
    max-width: 350px !important;
  }
  #news .homepage-news li {
    width: 350px !important;
  }
}

.VIpgJd-yAWNEb-r4nke {
  background: #000;
}

#wrapper {
  overflow-x: hidden;
}

/*Social Feeds*/
.feed {
    width: 40%;
    min-width: 350px;
    margin-inline: auto;
    padding: .5em 0;
	aspect-ratio: 1;
}




